View Issue Details

IDProjectCategoryView StatusLast Update
0003241ScribusStory Editor / Text Framespublic2007-01-02 00:08
Reporterlemmit Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSLinuxOS Version
Product Version1.3.3.1 
Target VersionFixed in Version1.3.4cvs 
Summary0003241: pasting jumps to end of text
DescriptionWhen pasting anything inside the story editor, the cursor jumps to the very end of the text.
Steps To Reproduce1. Open the story editor with a few sentences
2. Paste something (a single letter will do) into the middle of the text
3. The cursor is now at the very end of the document
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

mhanski

2006-04-17 13:20

developer   ~0010059

confirmed with scribus 1.3.3.1

Issue History

Date Modified Username Field Change
2006-02-15 15:36 lemmit New Issue
2006-04-17 13:20 mhanski Note Added: 0010059
2006-04-17 13:20 mhanski Status new => confirmed
2006-04-17 13:20 mhanski Severity minor => major
2006-04-17 13:20 mhanski OS Version Ubuntu Breezy =>
2006-04-17 13:20 mhanski Product Version 1.3.2 => 1.3.3.1
2006-04-17 13:20 mhanski Build 1.3.2+cvs20060213 =>
2006-12-16 09:59 fschmid Status confirmed => resolved
2006-12-16 09:59 fschmid Fixed in Version => 1.3.4cvs
2006-12-16 09:59 fschmid Resolution open => fixed
2006-12-16 09:59 fschmid Assigned To => fschmid
2007-01-02 00:08 plinnell Status resolved => closed
2007-05-23 21:11 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames